[plus8s-stable-debug]
name=LxPlus and overlap to aiadm not config [stable] [stream] (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/plus8s-stable/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=clean-partition
priority=30
